<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
<!--    <style name="Theme.Pass" parent="Theme.MaterialComponents.DayNight.DarkActionBar">-->
    <style name="Theme.Pass" parent="Theme.MaterialComponents.Light.NoActionBar.Bridge">

        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:windowBackground">@color/color_F5</item>
        <item name="android:windowIsTranslucent">false</item>
        <item name="android:windowDisablePreview">true</item>
        <item name="android:backgroundDimEnabled">false</item>
        <!--        <item name="android:fitsSystemWindows">true</item>-->
        <item name="buttonStyle">@style/Widget.AppCompat.Button.Borderless</item>

        <!-- Primary brand color. -->
<!--        <item name="colorPrimary">@color/purple_200</item>-->
<!--        <item name="colorPrimaryVariant">@color/purple_700</item>-->
<!--        <item name="colorOnPrimary">@color/black</item>-->
<!--        &lt;!&ndash; Secondary brand color. &ndash;&gt;-->
<!--        <item name="colorSecondary">@color/teal_200</item>-->
<!--        <item name="colorSecondaryVariant">@color/teal_200</item>-->
<!--        <item name="colorOnSecondary">@color/black</item>-->
<!--        &lt;!&ndash; Status bar color. &ndash;&gt;-->
<!--        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>-->

<!--        <item name="android:forceDarkAllowed">false</item>-->
        <!-- Customize your theme here. -->
    </style>
</resources>